Subject: German Test - Maninder Singh
From: Maninder Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 13 Oct 2017 13:22:12 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Maninder Singh
Email | [email-masked]
Phone Number | (+39) 3661578882
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First I will excuse him for the inconvenience, then I will explain him what is the reason for the  delay. Obviously he will be angry so I will try to keep him feel calm.  I will assure him this will not be happen again. I will ask him the address again and  then send him a pizza with some gift like coca cola o Fanta (*If It is possible)
In ENGLISH: What according to you is the difference between good and great customer service? | A good customer service give there customers a good service on the contrary great customer service give there clients the best services they have.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Ho una diploma in economia e relazione internazionali
2. Conosco 5 lingue
3. Ho avuto la possibilità di lavorare con le persone di diversi paesive culturebe questo mi aiuterebbe a gestire e risolvere gli problemi di diversi tipi di clientela
4. Ho le buone capacità informatiche
5. Sono Giovanne e questo mi aiuterebbe a conoscere e capire per i problemi dei clienti poi Giovanni.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Vivo in Italia da quasi 9 anni. Mi sono diplomato in ecomia e relazione internazionali e cosi ho imparato  anche spagnolo e fracncese commerciale. Ho fatto un tirocinio di 3 mesi nell' amministrazione di un dei supermercati di Italia. Aparte questo fatto tanti altri lavori part-time  diverso dal mio settore di studi bche mi hanno aiutato a avere nuove conoscenze e esperienze lavorative.

| |

You can edit this submission and view all your submissions easily.